View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013779ParaView(No Category)public2013-01-09 16:342013-01-30 10:40
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.1 
Summary0013779: vtkProxy::UpdateSelfAndAllInputs() doesn't behave as expected.
DescriptionvtkProxy::UpdateSelfAndAllInputs() doesn't behave as expected.
TagsNo tags attached.
ProjectKitware
Topic Name13779_fix_update_all_inputs
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030049)
Utkarsh Ayachit (administrator)
2013-01-09 16:44

commit 8586b702567f4972d45eb1cbb2b1f866b7a2f7ad
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Jan 9 16:42:44 2013 -0500

    BUG 0013799. Fix vtkSMProxyProperty::UpdateAllInputs().
    
    Bring back missed vtkSMProxyProperty::UpdateAllInputs(). This was lost in
    transition to the collaborative ServerManager.
    
    Change-Id: If54ba19b0f615674245639b77c175554a9474d49
(0030114)
Utkarsh Ayachit (administrator)
2013-01-11 14:43

merged into master, where applicable.
(0030158)
Alan Scott (manager)
2013-01-16 21:55

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2013-01-09 16:34 Utkarsh Ayachit New Issue
2013-01-09 16:44 Utkarsh Ayachit Topic Name => 13779_fix_update_all_inputs
2013-01-09 16:44 Utkarsh Ayachit Note Added: 0030049
2013-01-09 16:44 Utkarsh Ayachit Status backlog => gatekeeper review
2013-01-09 16:44 Utkarsh Ayachit Fixed in Version => git-next
2013-01-09 16:44 Utkarsh Ayachit Resolution open => fixed
2013-01-09 16:44 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2013-01-11 14:42 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-01-11 14:43 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-11 14:43 Utkarsh Ayachit Note Added: 0030114
2013-01-16 21:55 Alan Scott Note Added: 0030158
2013-01-16 21:55 Alan Scott Status customer review => closed
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker